/* CSS Document */

#eidex_banner_120{
	text-align:right;
	width: 60px;
	overflow:hidden;
	float:right;
}
#banner_untensmall{
	text-align:center;
	overflow:hidden;
	width:550px;
	line-height:0px;
	border:0px;
	font-size:0px;
}
#banner_obensmall{
	overflow:hidden;
	width:655px;
	height: 140px;
	float: left;
}
#banner_untenbig{
	text-align:center;
	overflow:hidden;
	width: 990px;
}
#banner_obenbig{
	text-align:center;
	overflow:hidden;
	line-height:0px;
	border:0px;
	font-size:0px;
}
